Bug 198888 - kopete closes for plugins >> bookmarks
kopete closes for plugins >> bookmarks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-14 09:04 EDT by Ana Matte
Modified: 2008-05-06 12:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BACK TRACE (5.35 KB, text/plain)
2006-07-14 09:04 EDT, Ana Matte
no flags Details

  None (edit)
Description Ana Matte 2006-07-14 09:04:24 EDT
Description of problem:
When trying to activate the plugin favorites kopete closes suddently.


Version-Release number of selected component (if applicable):
Kopete 0.11.3 KDE 3.5.3-0.3-f5

How reproducible: every time


Steps to Reproduce:
1. Open configurations >> configurate Plug-ins 
2. Click on Favorites
3.
  
Actual results:
Kopete closes


Expected results: activate Favorites


Additional info:
BACK TRACE: ATTACHED
Comment 1 Ana Matte 2006-07-14 09:04:24 EDT
Created attachment 132428 [details]
BACK TRACE
Comment 2 Ngo Than 2006-07-16 17:16:06 EDT
i did not find the plugin Favorites! where can i find it?
Comment 3 Ana Matte 2006-07-16 18:06:19 EDT
(In reply to comment #2)
> i did not find the plugin Favorites! where can i find it?

Sorry, I'm working with the portuguese version and I used the wrong word in
English. It is not Favorites, it is Bookmarks and I'll change it in the whole
report.

Comment 4 Bug Zapper 2008-04-03 23:18:07 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 12:07:00 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.